﻿body {
    background: black;
    font-size: 16px;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    color: #696969;
    font-weight: 600;
    overflow: hidden;
}
input[type=checkbox] {
    transform: scale(2);
}

.publiccontent {
    margin: 2px 0px 0px 2px;
}

.content {
    position: absolute;
    top: 80px;
    bottom: 0px;
    overflow-y: scroll;
    padding: 0px;
    min-height: 420px;
    background-color: #fff;
    width: 100%;
    border-radius: 8px;
}

.container {
    padding: 3px;
}
fieldset {
    padding: 6px;
    margin: 2px;
    border-radius: 5px;
}

div.login {
    width: 442px;
    margin: 0 auto;
    padding: 50px 50px 200px 50px;
}

.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin-top: 5px;
    color: White;
}

.loginDisplay a:link {
    color: white;
}

.loginDisplay a:visited {
    color: white;
}

.loginDisplay a:hover {
    color: white;
}

.displaynone {
    display: none !important;
}

.visibilityhide {
    visibility: hidden !important;
}

.showselected {
    margin-left: 20px;
    margin-right: 15px;
}

input[type="submit"].medium, a.medium {
    font-size: 18px;
    border-radius: 8px;
    margin-left: 16px;
    height: 40px;
    background:white;
    padding:7px;
    text-decoration:none;
    color:black;
    font-weight:500;
}

.boxtitle {
    white-space: nowrap;
    overflow: hidden;
    width: 290px;
}

.rname {
    font-size: 16px;
}

select {
    border-radius: 8px !important;
    height: 26px;
}

select.marketlisting {
    height: 40px;
    background-color: white;
}

/*.slide img {
    width:290px;
    height:210px;
}*/

/*.slide {
    border-radius: 15px;
    display: inline-block;
    vertical-align: top;

}*/

.slide, .slidecompact img {
    border-radius: 5px;
}

.slide {
    width: 200px;
    height: 182px;
    border-radius: 3px;
    display: inline-block;
    vertical-align: top;
    background-color: #303030;
    margin: 1px !important;
    padding: 2px !important;
    /*text-align: center;*/
    white-space: nowrap;
    cursor: move;
}

.ghost-background-slide {
    background-color: forestgreen;
}

.slide input[type=checkbox] {
    margin-top: 8px;
    margin-left:104px;
    display:block;
}

.slide img {
    width: 200px;
    height: 145px;
}

.standardslide {
    border-radius: 15px;
    display: inline-block;
    vertical-align: top;
}

.standardslide img {
    width: 315px;
    height: 210px;
}

.bigslide {
    border-radius: 15px;
    display: inline-block;
    vertical-align: top;
}

.bigslide img {
    width: 472px;
    height: 352px;
}

.nswhidemetadata {
       float: left;
       position: relative;
       left: 0px;
       top: 0px;
       z-index: 1000;
       background-color: #92AD40;
       padding: 5px;
       color: #FFFFFF;
       font-weight: bold;
    }

input[type="submit"] {
    cursor: pointer;
}